### org.jfree.layouting.output.pageable

# Interface PageFlowSelector

All Superinterfaces:
  FlowSelector

Known Subinterfaces:
  GraphicsContentInterceptor

Known Implementing Classes:
  AllPageFlowSelector, DisplayAllInterceptor, DisplayInterceptor, QueryLogicalPageInterceptor, QueryPhysicalPageInterceptor

`public interface PageFlowSelector`
`extends FlowSelector`

Creation-Date: 12.11.2006, 13:34:55

Author:
  Thomas Morgner

  ## Method Summary

  `boolean`

  `isPhysicalPageAccepted(PhysicalPageKey key)`

  ### Methods inherited from interface org.jfree.layouting.output.FlowSelector

  `isLogicalPageAccepted`, `isMoreContentNeeded`

## Method Details

### isPhysicalPageAccepted

    public boolean isPhysicalPageAccepted(PhysicalPageKey key)